Subject: [os2genau_digest] No. 730
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 26 Nov 2003 00:04:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 25 November 2003
 Number  730
**************************************************

Subjects for today
 
1  Re:  DVD-RW with InCD 4.0.1.27 & OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  DVD-RW and RSJ : Graham <gn at smart-road dot com dot au>
3  Re:  DVD-RW with InCD 4.0.1.27 & OS/2 : voytek at sbt dot net dot au
4  Re:  DVD-RW with InCD 4.0.1.27 & OS/2 : Daryl Pilkington <u3232 at home.dialix dot com>

**= Email   1 ==========================**

Date:  Tue, 25 Nov 2003 06:41:33 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  DVD-RW with InCD 4.0.1.27 & OS/2

You know some would say CD and DVD burning is a science, others would say if it works its
magic. What is certainly true is that it isn't straight forward.

NERO is certainly a good product for burning DVDs as is RSJ and I expect Roxio, at least
they're good when you burn an image to a write once disc.

Using the packet writing systems is another story all together. I know that Adaptec (now
Roxio) had its own format for packet writing CD-RWs at one point which meant they couldn't
readily be read on all systems. I believe RSJ manages to write to the appropriate ISO
standard, I have never used IN-CD.

Daryl why don't you simply write a DVD-RW (or +RW) and then test on various systems using
various OSes ??

Cheers/2

Ed.

nickl at pacific dot net dot au wrote:

> In <3FC1BDC8.90B2F25F at bigpond dot net dot au>, on 11/24/2003
>    at 07:14 PM, Ed Durrant <edurrant at bigpond dot net dot au> said:
>
> Hi Ed, Daryl et al.
>
> I have just come out of this corner. After attempts to convert my VHS tape
> of my visit to Laurel Street last year, via the Belkin USB Video Bus II,
> failed miserably on my Brother-In-Law's windows me system, the same was
> tried again, this time using Ahead Nero burner software.
>
> Well, it seems to have converted it to a VCD2.0 system, picture and sound
> really scratchy, but......it's a record.
>
> I decided to make a copy of it for my Brother-In-Law and Sister. I tried
> it through Nero. It came out.
>
> I tried a second one through RSJ-CD Writer in eCs (it couldn't find the
> lead-in track), as well as Roxio CD Creator, as well as Windows CD Burning
> Wizard (these other two displayed no errors whatsoever). The DVD player
> loaded these 3 as VCD1.0, with no picture and a cobra-like hiss from the
> speakers. Thank goodness for CD-R R/W's.
>
> NICK

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 25 Nov 2003 07:36:13 +1030
From:  Graham <gn at smart-road dot com dot au>
Subject:  Re:  DVD-RW and RSJ

Hi Ed and others

I am having troubles with RSJ latest version and burning,  have just 
purchased an MSI DVD burner... running Warp Server at latest fixes and 
DD packs.

The system boots and recongnises the DVD burner and I can attach it and 
then its all a bit problematical!

I seem to be able to attach, copy and then finalise only ONCE either CD 
or DVD burning,,, then any attempt to do anything  else is  buggy and 
often I need to retart the whole PC. The burner light seems to then go 
green and the  disc runs and runs and the HD is accessed and I get all 
sorts of errors  when I try to attach the drive or even to see it .

There seems to be a thread on the RSJ news group

rsj.de.support.cdwriter.os2

that talks about this and the  OS2CDROM.DMD    files?

cheers

Graham

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 25 Nov 2003 09:24:13 +1100 (EST)
From:  voytek at sbt dot net dot au
Subject:  Re:  DVD-RW with InCD 4.0.1.27 & OS/2

> You know some would say CD and DVD burning is a science, others would say
> if it works its
> magic. What is certainly true is that it isn't straight forward.
>
> NERO is certainly a good product for burning DVDs as is RSJ and I expect
> Roxio, at least
> they're good when you burn an image to a write once disc.

I'm not sure I share the 'good product' tag, I once wasted inordinate
amount of my time, attempting to write some files to a CD with Nero.

after I downloaded the 'updates' to take it from version something.3211 to
versions something.3211b, where the so called 'update' was around 20MB or
something ridiculous, I still couldn't do what I needed. at that point, I
RTFM:

this app canNOT write files to a CDR, ONLY to a CDRW.

of course, it plainly was my fault for not reading the docs.

but RSJ, which takes roughly 2MB, can of course, write files to CDR or CDRW

> Daryl why don't you simply write a DVD-RW (or +RW) and then test on

what is -RW versus +RW ?

----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Tue, 25 Nov 2003 09:56:56 +1100
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:  Re:  DVD-RW with InCD 4.0.1.27 & OS/2

Hi Ed,
It all takes time, I was hoping somebody has already done this.
No point re-inventing the wheel.

Ed Durrant wrote:

SNIP
> 
> Daryl why don't you simply write a DVD-RW (or +RW) and then test on various systems using
> various OSes ??
> 
SNIP

----------------------------------------------------------------------------------